<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="48dp" android:height="48dp"
    android:viewportWidth="48" android:viewportHeight="48">
    <path android:fillColor="#263238" android:pathData="M24,2 L42,12 L42,36 L24,46 L6,36 L6,12 Z"/>
    <path android:fillColor="#FFFFFF" android:pathData="M13,15 L26,15 C34,15 38,19 38,24 C38,29 34,33 26,33 L22,33 L22,39 L13,39 Z M22,22 L22,27 L26,27 C29,27 30,26 30,24 C30,23 29,22 26,22 Z"/>
</vector>
